.header17 { font-family: verdana; font-size: 18; text-align: justify; color: 'blue'}

.header16 { font-family: comic sans ms; font-size: 15; text-align: center; color: #55142f}

.header15 { font-family: comic sans ms; font-size: 20; font-weight: bold; text-align: justify; color: #55142f}

.header14 { font-family: comic sans ms; font-size: 12; text-align: center; color: #55142f}

.header18 { font-family: comic sans ms; font-size: 16; text-align: justify; color: #000000; text-decoration: italic}

.header19 { font-family: comic sans ms; font-size: 20; font-weight: bold; text-align: center; color: #55142f}

.header20 { font-family: comic sans ms; font-size: 16; text-align: center; color: #55142f}